com.sun.source.doctree

## Interface ValueTree

All Superinterfaces:
  DocTree, InlineTagTree

    @Exported
    public interface ValueTree
    extends InlineTagTree

A tree node for an @value inline tag.

{ @value reference }

Since:
  1.8

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.source.doctree.DocTree

`DocTree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`ReferenceTree` `getReference()`

### Methods inherited from interface com.sun.source.doctree.InlineTagTree

`getTagName`

### Methods inherited from interface com.sun.source.doctree.DocTree

`accept, getKind`

### Method Detail

#### getReference

    ReferenceTree getReference()